import { ComponentFixture, TestBed } from '@angular/core/testing';

import { HeatStackChangeTemplateComponent } from './heat-stack-change-template.component';
import { RouterTestingModule } from '@angular/router/testing';
import { HttpClientTestingModule } from '@angular/common/http/testing';

describe('HeatStackChangeTemplateComponent', () => {
  let component: HeatStackChangeTemplateComponent;
  let fixture: ComponentFixture<HeatStackChangeTemplateComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ HeatStackChangeTemplateComponent ],
      imports: [RouterTestingModule, HttpClientTestingModule],
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(HeatStackChangeTemplateComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
